# Print Release System
# (c) 2009 Toby Norden and Steven Brewer
# 
# Database : `pagecounts`
# 

# --------------------------------------------------------

#
# Table structure for table `jobs`
#

CREATE TABLE `jobs` (
  `jid` int(11) NOT NULL auto_increment,
  `stamp` varchar(255) NOT NULL default '',
  `uid` varchar(255) NOT NULL default '',
  `pages` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`jid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Table structure for table `queue`
#

CREATE TABLE `queue` (
  `qid` int(11) NOT NULL auto_increment,
  `stamp` varchar(255) NOT NULL default '',
  `host` varchar(255) NOT NULL default '',
  `job` varchar(255) NOT NULL default '',
  `uid` varchar(255) NOT NULL default '',
  `pages` smallint(4) NOT NULL default '0',
  PRIMARY KEY  (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

# --------------------------------------------------------

#
# Table structure for table `quotas`
#

CREATE TABLE `quotas` (
  `qid` int(11) NOT NULL auto_increment,
  `uid` varchar(255) NOT NULL default '',
  `quota` smallint(4) NOT NULL default '0',
  `stamp` varchar(255) NOT NULL,
  `transaction` varchar(255) NOT NULL,
  `comment` varchar(255) NOT NULL,
  PRIMARY KEY  (`qid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
    
